@mixin font-400 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

@mixin font-700 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

@mixin flex-row {
    display: flex;
    flex-direction: row;
}

@mixin flex-column {
    display: flex;
    flex-direction: column;
}

@mixin font-size-16 {
    font-size: 16px;
    line-height: 22px; 
    text-transform: uppercase;
}

@mixin font-size-11 {
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
}